eclipse.preferences.version=1
outlet.DEFAULT_OUTPUT.sourceFolder.lib.directory=target/xtend-gen
outlet.DEFAULT_OUTPUT.sourceFolder.src-gen.directory=target/xtend-gen
outlet.DEFAULT_OUTPUT.sourceFolder.src-gen.ignore=true
